 .u-section-1 {
  background-position: 50% 50%, 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.85), rgba(0, 0, 0, 0.85)) no-repeat 50% 50% / cover;
  background-size: cover, auto 60%;
}

.u-section-1 .u-sheet-1 {
  min-height: 1305px;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1116px;
  margin: 0 auto 15px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 1290px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-group-elements-1 {
  width: 213px;
  min-height: 100px;
  height: auto;
  margin: 34px auto 0;
}

.u-section-1 .u-shape-1 {
  width: 204px;
  --radius: 10px;
  height: 99px;
  margin: 0 auto 0 0;
}

.u-section-1 .u-image-1 {
  height: 100px;
  width: 204px;
  margin: -99px 0 0 auto;
}

.u-section-1 .u-image-2 {
  width: 325px;
  height: 344px;
  transform-origin: center center;
  transform: scaleX(-1);
  margin: 20px auto 0;
}

.u-section-1 .u-text-1 {
  font-style: italic;
  font-size: 1.5rem;
  width: 362px;
  margin: -4px auto 0;
}

.u-section-1 .u-text-2 {
  margin: 30px auto 0 48px;
}

.u-section-1 .u-text-3 {
  font-weight: 700;
  margin: 0 47px 0 49px;
}

.u-section-1 .u-image-3 {
  width: 420px;
  height: 230px;
  margin: 37px auto 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 1290px;
}

.u-section-1 .u-container-layout-2 {
  padding: 0;
}

.u-section-1 .u-text-4 {
  margin: 46px auto 0 122px;
}

.u-section-1 .u-text-5 {
  font-style: italic;
  margin: 0 122px 0 137px;
}

.u-section-1 .u-text-6 {
  font-size: 1.875rem;
  margin: 41px 94px 0 81px;
}

.u-section-1 .u-text-7 {
  width: 140px;
  margin: 4px auto 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  font-weight: 700;
  font-size: 1.25rem;
  box-shadow: none;
  --radius: 20px;
  --color-var: #233f73;
  margin: 20px auto 0 135px;
  padding: 8px 62px;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  font-weight: 700;
  font-size: 1.25rem;
  box-shadow: none;
  --radius: 20px;
  --color-var: #233f73;
  margin: 19px 147px 0 135px;
  padding: 8px 69px;
}

.u-section-1 .u-btn-3 {
  background-image: none;
  font-weight: 700;
  font-size: 1.25rem;
  box-shadow: none;
  --radius: 20px;
  --color-var: #233f73;
  margin: 21px auto 0 135px;
  padding: 8px 69px;
}

.u-section-1 .u-btn-4 {
  background-image: none;
  font-weight: 700;
  font-size: 1.25rem;
  box-shadow: none;
  --radius: 20px;
  --color-var: #233f73;
  margin: 19px 147px 0 135px;
  padding: 8px 69px;
}

.u-section-1 .u-btn-5 {
  background-image: none;
  font-weight: 700;
  font-size: 1.25rem;
  box-shadow: none;
  --radius: 20px;
  --color-var: #233f73;
  margin: 20px 147px 0 135px;
  padding: 8px 69px;
}

.u-section-1 .u-btn-6 {
  background-image: none;
  font-weight: 700;
  font-size: 1.25rem;
  box-shadow: none;
  --radius: 20px;
  --color-var: #233f73;
  margin: 20px 147px 0 135px;
  padding: 8px 69px;
}

.u-section-1 .u-btn-7 {
  background-image: none;
  font-weight: 700;
  font-size: 1.25rem;
  box-shadow: none;
  --radius: 20px;
  --color-var: #233f73;
  margin: 20px 147px 0 135px;
  padding: 8px 69px;
}

.u-section-1 .u-btn-8 {
  background-image: none;
  font-weight: 700;
  font-size: 1.25rem;
  box-shadow: none;
  --radius: 20px;
  --color-var: #233f73;
  margin: 20px 147px 0 135px;
  padding: 8px 69px;
}

.u-section-1 .u-btn-9 {
  background-image: none;
  font-weight: 700;
  font-size: 1.25rem;
  box-shadow: none;
  --radius: 20px;
  --color-var: #233f73;
  margin: 20px auto 0 135px;
  padding: 8px 69px;
}

.u-section-1 .u-btn-10 {
  background-image: none;
  font-weight: 700;
  font-size: 1.25rem;
  box-shadow: none;
  --radius: 20px;
  --color-var: #233f73;
  margin: 20px 147px 0 135px;
  padding: 8px 64px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1632px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 1087px;
  }

  .u-section-1 .u-group-elements-1 {
    margin-top: -19px;
  }

  .u-section-1 .u-image-2 {
    height: 345px;
    margin-top: 72px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -13px;
  }

  .u-section-1 .u-text-3 {
    margin-left: 1px;
    margin-right: 1px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 1087px;
  }

  .u-section-1 .u-text-5 {
    margin-right: 81px;
    margin-left: 96px;
  }

  .u-section-1 .u-text-6 {
    margin-right: 52px;
    margin-left: 40px;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 53px;
  }

  .u-section-1 .u-btn-2 {
    margin-right: 107px;
    margin-left: 94px;
  }

  .u-section-1 .u-btn-3 {
    margin-right: 107px;
    margin-left: 94px;
  }

  .u-section-1 .u-btn-4 {
    margin-right: 107px;
    margin-left: 94px;
  }

  .u-section-1 .u-btn-5 {
    margin-right: 107px;
    margin-left: 94px;
  }

  .u-section-1 .u-btn-6 {
    margin-right: 107px;
    margin-left: 94px;
  }

  .u-section-1 .u-btn-7 {
    margin-right: 107px;
    margin-left: 94px;
  }

  .u-section-1 .u-btn-8 {
    margin-right: 107px;
    margin-left: 94px;
  }

  .u-section-1 .u-btn-9 {
    margin-right: 107px;
    margin-left: 94px;
  }

  .u-section-1 .u-btn-10 {
    margin-right: 107px;
    margin-left: 94px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1698px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding: 0;
  }

  .u-section-1 .u-group-elements-1 {
    margin-top: 68px;
  }

  .u-section-1 .u-image-2 {
    margin-top: -14px;
  }

  .u-section-1 .u-text-3 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-image-3 {
    width: 384px;
    height: 210px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-2 {
    padding: 0;
  }

  .u-section-1 .u-text-4 {
    margin-left: 93px;
  }

  .u-section-1 .u-text-5 {
    margin-right: 30px;
    margin-left: 45px;
  }

  .u-section-1 .u-text-6 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-left: 0;
  }

  .u-section-1 .u-btn-2 {
    margin-right: 56px;
    margin-left: 43px;
  }

  .u-section-1 .u-btn-3 {
    margin-right: 55px;
    margin-left: 43px;
  }

  .u-section-1 .u-btn-4 {
    margin-right: 55px;
    margin-left: 43px;
  }

  .u-section-1 .u-btn-5 {
    margin-right: 55px;
    margin-left: 43px;
  }

  .u-section-1 .u-btn-6 {
    margin-right: 55px;
    margin-left: 43px;
  }

  .u-section-1 .u-btn-7 {
    margin-right: 55px;
    margin-left: 43px;
  }

  .u-section-1 .u-btn-8 {
    margin-right: 55px;
    margin-left: 43px;
  }

  .u-section-1 .u-btn-9 {
    margin-right: 55px;
    margin-left: 43px;
  }

  .u-section-1 .u-btn-10 {
    margin-right: 55px;
    margin-left: 43px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2564px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-1 .u-group-elements-1 {
    margin-top: -64px;
  }

  .u-section-1 .u-image-2 {
    margin-top: 118px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 2603px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-1 .u-group-elements-1 {
    margin-top: 6px;
  }

  .u-section-1 .u-image-2 {
    margin-top: 48px;
  }

  .u-section-1 .u-text-1 {
    width: 340px;
  }

  .u-section-1 .u-image-3 {
    width: 340px;
    height: 186px;
  }

  .u-section-1 .u-text-5 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-btn-2 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-btn-3 {
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-1 .u-btn-4 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-btn-5 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-btn-6 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-btn-7 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-btn-8 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-1 .u-btn-9 {
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-1 .u-btn-10 {
    margin-right: 0;
    margin-left: 0;
  }
}